.item-icon--wEAgy.selected-this {
  color: #ff6464 !important;
}

.header-image--3VqAj {
  background: url("/cms_images/pages/22/50.jpeg") no-repeat;
  background-position: 50% 38%;
}

.header-image--3VqAj-earring {
  background: url("/cms_images/pages/22/53.jpeg") no-repeat;
  background-position: 50% 38%;
  position: absolute;
  z-index: -1;
  background-size: 100%;
  max-width: 1920px;
  min-width: 980px;
  width: 100%;
  height: 300px;
  left: 0;
}

.header-image--3VqAj-pendant {
  background: url("/cms_images/pages/22/54.jpg") no-repeat;
  background-position: 50% 38%;
  position: absolute;
  z-index: -1;
  background-size: 100%;
  max-width: 1920px;
  min-width: 980px;
  width: 100%;
  height: 300px;
  left: 0;
}

.header-image--3VqAj-bracelet {
  background: url("/cms_images/pages/22/55.jpg") no-repeat;
  background-position: 50% 38%;
  position: absolute;
  z-index: -1;
  background-size: 100%;
  max-width: 1920px;
  min-width: 980px;
  width: 100%;
  height: 300px;
  left: 0;
}

.header-second--1xqNh {
  color: #fff;
}

.selected--1PyHj {
  border-color: #47b475;
}

.icon-add_wishlist.selected, .sharesAddToWish.selected .icon-add_wishlist, .icon-add_wishlist.selected-this {
  background-position: -139px -225px;
}

.PageLoader:not(:required):before {
  border-top-color: #47b475 !important;
}

.go-top span {
  background-position: -6px -358px;
}

.promotion-container--sI-Af:hover .price-container--1lFkP {
  border-color: #47b475 !important;
}

.lb-jewelry .detail-vedio img {
  -o-object-fit: cover;
     object-fit: cover;
}

.jewelry-listing-outer .listing-inner-wrap .filter-wrap .gd-filtersInline .buttonContainer--2wM31.selected--1PyHj .label--Yo-vb, .jewelry-listing-outer .listing-inner-wrap .filter-wrap .gd-filtersInline .buttonContainer--2wM31 .label--Yo-vb:hover {
  border-color: #47b475 !important;
  color: #47b475 !important;
}

.tag--3kJDB {
  border-color: #47b475 !important;
}

.resetAll--2bLT- {
  color: #47b475 !important;
}
